body  {
	font: 100% "Trebuchet MS";
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}


/* MAIN */

#mainContent a {
	text-decoration: none;
	border-bottom: 1px dashed #B2F511;
	color: #152D6A;
}

#mainContent h1 {
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
	word-spacing: 5px;
	margin: 0 0 5px 0;
	font-family: Impact, "Arial Narrow", sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}

#mainContent h2 {
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	margin-top: 15px;
	margin-bottom: 3px;
	color: #CF0000;
	border-bottom: 1px dotted #CCCCCC;
}
#mainContent p {
	font-size: 13px;
	margin-bottom: 5px;
}

/* sidebar 1 */

#sidebar1  p {
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}
#sidebar1  a {
	text-decoration: none;
	color: #0000CC;
}
#sidebar1 .related {
	margin-bottom: 10px;
	padding-bottom: 45px;
	background: #C9F173 url(../images/bg_related.png) no-repeat left bottom;
}


#sidebar1 .related li {
	list-style: none;
	display: inline;
}
#sidebar1 h2, #sidebar1 h3, #sidebar1 p {
	padding-right: 5px;
	padding-left: 5px;
}
#sidebar1  h2 {
	color: #152C67;
	padding-bottom: 10px;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 100%;
	background: url(../images/bg_relatedhead.gif) no-repeat right top;
	margin: 0;
	padding-left: 5px;
	padding-top: 13px;
}
#sidebar1 .related a {
	display: block;
	padding: 5px;
	border-top: 1px solid #FFF;
	text-decoration: none;
}
#sidebar1 .related a:hover {
	background: #FFFFFF;
}

#sidebar1 .related ul {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}




.featureHead {

	background: #666666;
	font-size: 0.75em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 5px;
}


.photoBox {
	float: left;
	border: 1px solid #990000;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
